.erjifontover50924{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.yijibackground50924{ text-align: center ;}
.erjibackground50924{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle50924{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle50924{ font-size: 14px; height: 38px; font-family: "微软雅黑",宋体; width: 100px; font-weight: bold; color: #b90800; text-align: center; display: inline-block; line-height: 38px ;}
.yijifontover50924{ font-size: 14px; height: 36px; font-family: "微软雅黑",宋体; width: 100px; font-weight: bold; color: #003466; text-align: center; display: inline-block; line-height: 36px ;}
.erjibackgroundover50924{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover50924{ background: #fff; text-align: center ;}
.ejfontstyle50924{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle50426{ font-weight: bold; font-size: 14px; color: #b90800; font-family: 宋体 ;}

.fontstyle50427{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle50427{ color: #222222 ;}
.winstyle50427{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.titlestyle51181{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle51181{ font-size: 9pt ;}
.summarystyle51181{ font-size: 9pt ;}
.clickstyle51181{ font-size: 9pt ;}
.winstyle51181{ font-size: 9pt ;}
.headstyle51181{ font-weight: bold; font-size: 9pt ;}

